Mercenary Redfoot:
I will tell you something every traveler should know. The law says that traders of this kingdom are prohibited from dealing with criminals. But some traders such as the grocer Pano of Floran Village and Tyra, a trader in the west part of the Dark Forest flaunt this law. Even though their desire for profit is admirable, I think it is shameful for them to break the law like that.
Return